package cn.edu.whu.boot.statistics.bean;

public class ReviewerWorkload {
    private Integer user;

    private Long totalWorkload;

    private Long toBeReviewedDataCount;

    private Long validDataCount;

    private Long invalidDataCount;

    public ReviewerWorkload() {
        totalWorkload = 0L;
        toBeReviewedDataCount = 0L;
        validDataCount = 0L;
        invalidDataCount = 0L;
    }

    public Integer getUser() {
        return user;
    }

    public void setUser(Integer user) {
        this.user = user;
    }

    public Long getTotalWorkload() {
        return totalWorkload;
    }

    public void setTotalWorkload(Long totalWorkload) {
        this.totalWorkload = totalWorkload;
    }

    public Long getToBeReviewedDataCount() {
        return toBeReviewedDataCount;
    }

    public void setToBeReviewedDataCount(Long toBeReviewedDataCount) {
        this.toBeReviewedDataCount = toBeReviewedDataCount;
    }

    public Long getValidDataCount() {
        return validDataCount;
    }

    public void setValidDataCount(Long validDataCount) {
        this.validDataCount = validDataCount;
    }

    public Long getInvalidDataCount() {
        return invalidDataCount;
    }

    public void setInvalidDataCount(Long invalidDataCount) {
        this.invalidDataCount = invalidDataCount;
    }
}
